<!DOCTYPE html>
<html lang="ja">
<head>
	<meta charset="UTF-8">
	<title>ログイン画面</title>
    <link rel="stylesheet"
    	    href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css"
    	    integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO"
    	    crossorigin="anonymous">

</head>
	<body>
       <div style="padding: 1px; margin-bottom: 1px; border: 1px solid #333333;width:300px;margin-left:auto;margin-right:auto;text-align:center;"><br>    
        <small> <h1 class="h3 mb-3 font-weight-normal">ログイン画面</h1><br></small>
            
             
        
    <small>ログインID</small>    <input type="text" name="name"><br><br>
    <small>パスワード</small>     <input type="password" name="password"><br><br>
    
    <input type="submit" value="ログイン">
    <br><br><br><br>
             
	</body>
</html>
